Mailinglist Archive: opensuse-buildservice (248 mails)

< Previous Next >
[opensuse-buildservice] getting packages upgraded
  • From: Robert Schweikert <rschweikert@xxxxxxxxxx>
  • Date: Wed, 14 Oct 2009 20:46:57 -0400
  • Message-id: <4AD67101.5070201@xxxxxxxxxx>
Hi,

How does one go about getting some Perl packages upgraded. Here is the list of upgrades I am interested in.

Clone - have 0.18 - latest 0.31 - this is in the standard project
File::Remove - have 0.31 - latest is 1.42 - this is in the devel:language:perl project
List::Util - have 1.19 - latest is 1.21 - ??? not found using package search; I take it core modules are treated differently?
Test::More - have 0.72 - latest 0.94 - ??? not found using package search;

I did make modifications to update File:Remove on my local machine using:

osc co devel:langauges:perl/perl-File-Remove

But now I don't know what to do with these changes.

Help is appreciated.

Thanks,
Robert

--
Robert Schweikert MAY THE SOURCE BE WITH YOU
Software Engineer Consultant LINUX
rschweikert@xxxxxxxxxx 781-464-8147

Novell
Making IT Work As One

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups